• Вход / Регистрация
    Логин:
    Пароль:

Edit IV Timecyc Editor v1.2.8

Автор: MysTer92
Описание:
Редактор таймцикла для GTA IV и EFLC, с обновленным плагином, совместимый с последними версиями игр. Также присутствует ini-файл Unk_P который содержит больше параметров для выбора.

//Клавиши//

Нажмите F5 в игре для обновления таймцикла.

Изменения в v.1.2.8: 

  • Добавлен выбор редактора по умолчанию;
  • Добавлена автозагрузка файлов GTA IV;
  • Добавлена установка параметров транспорта(требуется автозагрузка);
  • Добавлен HUD редактор;
  • Добавлен VehColors редактор.
Скриншоты:

Файл добавил:

Все материалы от Alex9581
Версия: 1.2.8
Размер: 1.86 МБ
Рейтинг:
Просмотров: 7968
Скачиваний: 1259
Категория: Программы для моддинга GTA 4
Добавлен: 2012-08-30, 23:43
Теги: MysTer92, Edit IV, Editor, Timecyc
Похожие материалы:

Edit IV Timecyc Editor v1.2.8

Author: MysTer92
Description:
Edit IV Timecyc Editor for GTA 4 & EFLC. 

Screenshots:

File added:

All files uploaded by Alex9581
Version: 1.2.8
File size: 1.86 МБ
Rating:
Views: 7968
Downloads: 1259
Category: Tools for GTA 4
Date: , 23:43
Tags: MysTer92, Edit IV, Editor, Timecyc
Related downloads:
Всего комментариев: 25
Золотой комментарий:
0  
14 ALEGARAJ   (2012-08-31 10:57)
там куча параметров напутаны,а глобальный написал просто академик с округлительноволшебным складом ума и феерически подгоняльным даром речи :D
-3  
5 dolgal   (2012-08-30 21:47)
давно пора. осталось только сделать программы для редактирования enbloom, effect, enb effect и т.д.
0  
7 Fake   (2012-08-30 22:03)
Notepad уже давно изобрели...
-3  
9 dolgal   (2012-08-30 22:51)
что-нибудь не требующее подробного вникания. ибо разбираться во всем этом мне не надо, а так, для себя пошаманил бы
-1  
12 portal-2x2   (2012-08-31 01:48)
Учебник по HLSL в помощь!
+2  
8 Simple999   (2012-08-30 22:42)
NVIDIA FX Composer 2.5 уже давно изобрели.
-2  
10 dolgal   (2012-08-30 22:53)
AMD Radeon
+3  
11 Fake   (2012-08-30 22:59)
Бро, не нужен тебе редактор этих файлов, как я понял по комментам твоим)
-1  
25 Simple999   (2012-09-04 13:48)
xd
-1  
24 Simple999   (2012-09-04 13:47)
ахахаххха
+8  
1 Fake   (2012-08-30 20:08)
Quote (news)
Нажмите F5 в игре для обновления таймцикла.

Святые угодники, я не верю своим глазам!
Тупанул я.
Старая фигня, давным давно известная...
Quote (news)
Необходима GTA IV версии 1.0.3.0 и ASI-Loader.


Шлак...
Работал бы с 1040 и 1004..
+1  
2 Simple999   (2012-08-30 21:04)
Я сам чуть с кресла не упал.. обидно :(
0  
3 portal-2x2   (2012-08-30 21:35)
А ктонибудь пробовал рискнуть и проверить ? :D
+1  
4 FHIVE_   (2012-08-30 21:46)
Проверял, не работает.
+3  
6 kosmile   (2012-08-30 21:47)
это же надо обновиться
0  
13 Mike_2594   (2012-08-31 07:31)
Quote (news)
Необходима GTA IV версии 1.0.3.0 и ASI-Loader.

Сама программа не требует даже наличия игры.

Quote (portal-2x2)
А ктонибудь пробовал рискнуть и проверить ?

Проверил на 1.0.7.0, скрипт работает. Не сомневаюсь, что на эпизодах тоже всё в порядке.
+1  
15 Fake   (2012-08-31 11:59)
Спасибо Кэп!
Перезагрузка по F5 без наличия игры - это круто!!!
Вообще-то мы толкуем именно об этом...
0  
16 Mike_2594   (2012-08-31 12:27)
Как бы скрипт и программа - это разные вещи.
Ваш "Кэп". :)
+1  
17 Fake   (2012-08-31 12:43)
Как бы наше недовольство связанно именно с тем, что тайм нельзя обновлять в игре...

ещё вопросы?
0  
18 Mike_2594   (2012-08-31 12:52)
Тайм обновляется с помощью скрипта, скрипт работает (по крайней мере, у меня). Problem?
+1  
19 Fake   (2012-08-31 13:19)
Ты дурака чтоли включил?
90% людей юзают 1040\1004 патчи, также как и 90% модов, дополнений и енб - делается именно под эти патчи.
И именно для этих патчей нету скрипта.
То что он для 1070 патча и эпизодов - это мы и так поняли. Но лучше нам не стало от этого...
Problem?
0  
20 Mike_2594   (2012-08-31 13:46)
Теперь понял, о чём ты.
Кроме одного FHIVE_, кто-нибудь ещё пробовал запустить скрипт на 1.0.4.0/1.0.0.4?
На гта4-модс есть человек, который говорит, что у него работает на 1.0.4.0.

Quote
также как и 90% модов, дополнений и енб - делается именно под эти патчи.

Что за бред... На 1.0.7.0 лишь не работают некоторые функции ENB и скрипты под старый .Net ScriptHook. И всё.
-1  
21 Fake   (2012-08-31 13:55)
Тебе ясно же написано, что скрипт под патч 1030...
Пробовали. Всем давно известно, что на 1040\1004 не работает.

Это не бред. Я тя не убеждаю ни в чём. Это факт.
Ты сам видишь что пишешь?
ЕНБ "заточено" под 1040 изначально. Прекрасно пашет с патчами ниже, и с 1004. На последних патчах далеко не всё работает...
0  
22 Mike_2594   (2012-08-31 14:06)
Quote
Тебе ясно же написано, что скрипт под патч 1030...

Знаю, это написано в ридми, которое было последний раз изменено 14 ‎августа ‎2009 ‎г., ‏‎8:37:06.

Quote
Пробовали. Всем давно известно

Мне интересно не про "давно", а про сейчас.

Quote
Это не бред. Я тя не убеждаю ни в чём. Это факт.

Тогда, вместо "модов, дополнений и енб", и писал бы про ENB.
-1  
23 Fake   (2012-08-31 14:26)
Мне надоело тебя переубеждать...
На сайт GtaMania.ru добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]

Реклама: Скачать Контр Страйк
GtaMania.ru - это открытый ресурс, позволяющий публиковать материалы любому пользователю сети интернет. Администрация не несет ответственности за опубликованные пользователями материалы. Любой материал может быть удален по просьбе автора, при предъявлении сканированных копий документов подтверждающих авторские права на конкретный материал.
При копировании материалов, гиперссылка на http://gtamania.ru/ ОБЯЗАТЕЛЬНА!
| Design by SandWicH | Copyright GtaMania.ru © 2008 - 2016
Rambler's Top100